## node-canvas 3.2.0+dfsg

=== debian/changelog ===
node-canvas (3.2.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #761827)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 06 Oct 2025 10:28:03 +0200
