=== debian/control ===
Source: node-canvas
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , libnode-dev
 , node-gyp
 , node-addon-api
 , pkgconf
 , libpixman-1-dev
 , libcairo2-dev
 , libpango1.0-dev
 , libgif-dev
 , libjpeg-dev
 , librsvg2-dev
 , mocha <!nocheck>
 , fontforge <!nocheck>
Standards-Version: 4.7.2
Homepage: https://github.com/Automattic/node-canvas
Vcs-Git: https://salsa.debian.org/js-team/node-canvas.git
Vcs-Browser: https://salsa.debian.org/js-team/node-canvas

Package: node-canvas
Architecture: any
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , nodejs:any
Provides: ${nodejs:Provides}
Multi-Arch: same
Description: Cairo backed Canvas implementation for Node.js
 This module is an implementation of the Web Canvas API
 for Node.js, trying to be as close as possible to the specification
 .
 It adds utility methods and non-standard APIs that are better
 fitted for Node.js usage.
 .
 Node.js is an event-based server-side JavaScript engine.
