## node-canvas 3.2.1+dfsg

=== debian/changelog ===
node-canvas (3.2.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.3
  * New upstream version 3.2.1+dfsg

 -- Yadd <yadd@debian.org>  Wed, 11 Feb 2026 16:55:40 +0100
