=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  , librsvg2-dev
  , mocha <!nocheck>
  , fontforge <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Automattic/node-canvas
 Vcs-Git: https://salsa.debian.org/js-team/node-canvas.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-canvas
