=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_configure:
	node-gyp configure

execute_after_dh_auto_build:
	node-gyp build

execute_before_dh_auto_test:
	for sfd in `ls examples/pfennigFont/*.sfd`; do \
		fontforge -lang=ff -c 'Open($$1); Generate($$2)' $$sfd $${sfd%.sfd}.ttf; \
	done
	cp examples/pfennigFont/Pfennig.ttf examples/pfennigFont/pfennigMultiByte🚀.ttf

execute_after_dh_install:
	mkdir -p debian/node-canvas/usr/lib/$(DEB_HOST_MULTIARCH)/nodejs/canvas/build/Release
	cp build/Release/canvas.node debian/node-canvas/usr/lib/$(DEB_HOST_MULTIARCH)/nodejs/canvas/build/Release/
	rm debian/node-canvas/usr/lib/$(DEB_HOST_MULTIARCH)/nodejs/canvas/src/bmp/LICENSE.md
	rmdir debian/node-canvas/usr/lib/$(DEB_HOST_MULTIARCH)/nodejs/canvas/src/bmp
	rmdir debian/node-canvas/usr/lib/$(DEB_HOST_MULTIARCH)/nodejs/canvas/src

execute_after_dh_installdocs:
	dh_nodejs_autodocs

execute_after_dh_clean:
	rm -rf build
	rm -f examples/pfennigFont/*.ttf
