=== debian/watch ===
Version: 5

Template: Github
Owner: Automattic
Project: node-canvas
Repacksuffix: +dfsg
